<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
    <DebugType>none</DebugType>
    <DebugSymbols>false</DebugSymbols>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Nirvana.Common\Nirvana.Common.csproj" />
    <ProjectReference Include="..\Waste.Core\Waste.Core.csproj" />
  </ItemGroup>

</Project>
